<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.6580</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.0210</MDI>
      <MDI key="STATISTICS_MEAN">-.9083</MDI>
      <MDI key="STATISTICS_STDDEV">5.0563</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
